@charset "utf-8";
/* CSS Document */

.relatedOSWrapper {
	width:206px;
	background-image:url(/images/site/twitterBlockBackgroundImage.png);
	background-position:bottom;
	background-repeat:no-repeat;
	min-height:0px;
	margin:0px 0px 15px 0px;
}
.relatedOSWrapper .relatedItemWrapper { }
.relatedOSWrapper .relatedItemWrapper .relatedTitle{ color:#666666; font-size:13px; }

.relatedOSWrapper .relatedItemWrapper .relatedContentWrapper{ color:#666666;width:195px; padding:0px 0px 17px 0px;margin:10px 0px 0px 0px;line-height:18px;}
.relatedOSWrapper .relatedItemWrapper .relatedContentWrapper .relatedImage{ 
	background-image:url(/images/site/relatedImageBackground.png); 
	background-repeat:no-repeat; 
	width:51px;
	height:51px;
	float:left;
	display:inline;
	margin:0px 5px 3px 0px;
}
.relatedOSWrapper .relatedItemWrapper .relatedContentWrapper span { top:-5px; position:relative; }
.relatedOSWrapper .relatedItemWrapper .relatedContentWrapper .relatedImage .relatedImageContent{ width:46px; height:46px; overflow:hidden; }


